.galleria-container{position:relative;overflow:hidden;width:100%;}
.galleria-container img{-moz-user-select:none;-webkit-user-select:none;-o-user-select:none;}
.galleria-stage{position:absolute;top:0px;bottom:105px;left:0px;right:0px;overflow:hidden;}
.galleria-stage img{}
.galleria-thumbnails-container{height:50px;bottom:0;position:absolute;left:0px;right:0px;z-index:1;}
.galleria-carousel .galleria-thumbnails-list{margin-left:30px;margin-right:30px;}
.galleria-thumbnails .galleria-image{height:50px;width:50px;background:#000;margin:0px 5px 0 0;float:left;cursor:pointer;}
.galleria-counter{position:absolute;top:475px;left:10px;text-align:right;color:#222;font-family: Tahoma;z-index:2; visibility:visible;}
.galleria-loader{background:#000;width:55px;height:50px;position:absolute;top:50%;right:50%;z-index:0;display:none;background:url(classic-loader.gif) no-repeat 2px 2px;}


.galleria-info {width: 100%;top: 500px;left: 15px;z-index: 2;position: absolute;}
.galleria-info-text {padding-top:15px;height:32px;display: none;/* IE7 */ zoom:1;}
.galleria-info-title {font: bold 12px/1.1;font-family: Tahoma;margin: 0;color: #333;margin-bottom: 7px;text-align:center;}
.galleria-info-description {font: italic 12px/1.4 georgia,serif;margin: 0;color: #bbb;}
.galleria-info-close {width: 9px;height: 9px;position: absolute;top: 5px;right: 5px;background-position: -753px -11px;opacity: .5;filter: alpha(opacity=50);cursor: pointer;display: none;}
.notouch .galleria-info-close:hover{opacity:1;filter: alpha(opacity=100);}
.touch .galleria-info-close:active{opacity:1;filter: alpha(opacity=100);}
.galleria-info-link {background-position: -669px -5px;opacity: 1;filter: alpha(opacity=70);position: absolute;width: 65px;height: 40px;cursor: pointer;background-color: #000;}


/*
.galleria-info{position:absolute;top:445px;width:100%;z-index:2;text-align:center;}
.galleria-info-text{background-color:#fff;font-size:15px;}
.galleria-info-title{font:bold 18px;margin:0;color:#fff;}
.galleria-info-description{margin:0;color:#777;margin-left:10px;}
.galleria-info-close{width:9px;height:9px;position:absolute;top:5px;right:5px;background-position:-758px -11px;opacity:.5;cursor:pointer;}
.galleria-info-link{background-position:-669px -5px;opacity:1;position:absolute;width:65px;height:38px;cursor:pointer;background-color:#54a230;}
.galleria-info-link:hover,.galleria-info-close:hover{opacity:.5;}
*/


.galleria-image-nav{position:absolute;top:50%;margin-top:-0px;width:100%;height:31px;left:0;}
.galleria-image-nav-left,
.galleria-image-nav-right{opacity:.7;cursor:pointer;width:16px;height:31px;position:absolute;left:10px;z-index:2;}
.galleria-image-nav-right{left:auto;right:10px;background-position:-300px 0;z-index:2;}
.galleria-image-nav-left:hover,
.galleria-image-nav-right:hover{opacity:.5;}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right{cursor:pointer;display:none;background-position:-495px 5px;position:absolute;left:0;top:0;height:40px;width:23px;z-index:3;opacity:.8;}
.galleria-thumb-nav-right{background-position:-578px 5px;border-right:none;right:0;left:auto;}

.galleria-thumbnails-container .disabled, .galleria-thumbnails-container .disabled:hover{opacity:.2;cursor:default;}
.galleria-thumb-nav-left:hover, .galleria-thumb-nav-right:hover{opacity:0.2;background-color:#fff;}
.galleria-carousel .galleria-thumb-nav-left, .galleria-carousel .galleria-thumb-nav-right{display:block;}
.galleria-thumb-nav-left, .galleria-thumb-nav-right,.galleria-info-link,.galleria-info-close,.galleria-image-nav-left,.galleria-image-nav-right{background-image:url(classic-map.png);background-repeat:no-repeat;}